body  {
  color:#37352B;
  min-width: 980px;
  /*background: url('images/bodyBg.png') repeat-x scroll 0px 160px #F7F7F9;*/
  background:#1C9BD7;
    
 }    

  body.admin-menu {
 	/*background: url("images/bodyBg.png") repeat-x scroll 0 180px #F7F7F9;*/
	background:#1C9BD7;
 	}
  
    body.cp-toolbar-full {
 /*	background: url("images/bodyBg.png") repeat-x scroll 0 200px #F7F7F9;*/
 	background:#1C9BD7;
 	}
  
 body.header-none {
 	/*background:url("images/bodyBg.png") repeat-x scroll 0px -89px #F7F7F9;*/
	background:#1C9BD7;
 	}


/* TYPOGRAPHY*/

a, a:visited {
    color:#106599;
    text-decoration: none;
    }

a:hover {
    text-decoration: underline;
    color:#106599;
}
    
 .teaser-extra a {color:#991122;font-size:.92em;}
    
 .node .node-inner .links li a {
   text-decoration:underline;
}   

.more-link a {
  color:#991122;text-decoration:underline;
}
    
.sidebar .content h1 a {color:#991122;}
.sidebar .content h1 a:hover {color:#106599;text-decoration:none;}

.sidebar .content h2 {margin-top: 0.2em;font-size:1.14em;color:#555;}

h2, h3, h4 {
  margin-bottom: 0;
  margin-top: 1em;
  font-weight:bold;
 }

h2.title {
  margin-top: 0;
  margin-bottom: 1em;
  font-size:1.4em;
  color:#000;
  }

h3.title {
  font-size:1.2em;
  }

#content-main h3.title a {
  color:#106599;
  }


.links li {
  font-size: .8em;
  }

.sidebar h3.title {
  color: #219910;
  font: 13px/normal Arial,Verdana,sans-serif;
  font-weight: normal;
  text-transform:uppercase;
  letter-spacing: .5px;
  margin-bottom: 10px;
  background:url('images/greenHdrBg.gif') no-repeat; background-position: left;padding-left: 14px;
  }

#sidebar-second h3.title, #sidebar-second h3.title a {
  color:#219910;
  }

.sidebar .views-row {
  margin-bottom: 1.8em;
  }
  
.sidebar li a {
  color: #757575;
  font-weight:normal;
  }
  
.sidebar li a:hover {
  color: #106599;
}
  
  #sidebar-first #block-vsite_menus-features .content ul.menu {margin-left:1px;}
   #sidebar-first #block-vsite_menus-scholar_secondary_menu .content ul.menu {margin-left:18px;}
  #sidebar-first #block-vsite_menus-features .content ul.menu li, #sidebar-first #block-vsite_menus-scholar_secondary_menu .content ul.menu li {list-style-image:url('images/mainNavLftIcon.gif');padding-bottom:12px;}
  #sidebar-first #block-vsite_menus-features .content ul.menu li  a, #sidebar-first #block-vsite_menus-scholar_secondary_menu .content ul.menu li  a {color:#757575;font-weight:bold;padding-left:1px;text-transform:uppercase;line-height:10px;text-indent:20px;}
  
  #sidebar-second #block-vsite_menus-features .content ul.menu, #sidebar-second #block-vsite_menus-scholar_secondary_menu .content ul.menu {margin-left:20px;}
  #sidebar-second #block-vsite_menus-features .content ul.menu li, #sidebar-second #block-vsite_menus-scholar_secondary_menu .content ul.menu li  {list-style-image:url('images/mainNavLftIcon.gif');padding-bottom:10px;}
  #sidebar-second #block-vsite_menus-features .content ul.menu li  a,  #sidebar-second #block-vsite_menus-scholar_secondary_menu .content ul.menu li  a {color:#757575;font-weight:bold;font-size:12px;text-transform:uppercase;}

p.copy {
  margin-top: 0;
  }
  
  .biblio-title a, .biblio-title-chicago a {
    color:#106599;
}

.node, .biblio-entry {
    clear: both;
    margin-bottom: 0.1em;
    padding: 0.5em 0.188em;
    position: relative;
}

.field-content a {color:#106599;}

#header-left .box-os_boxes_modal_siteinfo .boxes-box, 
#header-right .box-os_boxes_modal_siteinfo .boxes-box, 
#header-main .box-os_boxes_modal_siteinfo .boxes-box {
	height:84px;background:url('images/siteInfoBg.gif') no-repeat;background-position:left;padding-left:20px;margin-top: 20px;
	}

/* LAYOUT ELEMENTS */

#page {
  width: 980px;
  margin: 0 auto;
  padding: 0px;
background: #fff;
 }

.sidebar {
  font-size: 12px;
  line-height: 1.41em;
  }

#header-left
{
  width: 160px;
  height:125px;
  }

#sidebar-first,
#header-left {
  left: -214px;
  width: 160px;
  }

#sidebar-second,
#header-right {
  width: 195px;
  }

#content-area .hg-container,
#header .hg-container {
  padding-left: 194px;
  padding-right: 250px;
  }

#header {
  background: #f7f7f9;
  height: 180px;
  }

body.no-sidebars #content-area .hg-container,
body.sidebar-second #content-area .hg-container,
body.no-sidebars #footer {
  padding-left: 10px;
  }
  
body.sidebar-first #content-area .hg-container {
  padding-left: 210px;
  }
  
 #content-main, #sidebar-first, #sidebar-second  {
  padding-top: 25px;
  }


.sidebar-first #content-main { border-left:1px dotted #666; }

.sidebar-second #content-main { border-right:1px dotted #666; }

.two-sidebars #content-main {
   border-right:1px dotted #666;
  border-left:1px dotted #666; 
}

/*SIDEBAR ELEMENTS */

body.navbar-off #sidebar-first {
  padding-top: 0;
  }

#sidebar-first #block-vsite_menus-features {
margin: 8px -15px 0 18px;
  padding: 0 0 30px 0;
  }
  
body.one-sidebar #sidebar-first {
	left: -230px;	
}

/* HEADER ELEMENTS */

#header .column {
  padding-top: 15px;

  }

.header-main #header .hg-container,
.header-main-right #header .hg-container {
  padding-right:250px;
  }

#header h1,
#header h2,
#header p {
    font-size: 32px;
    line-height: 38px;
    font-weight:normal;
    color:#6d7175;
    font-family:arial;
    margin: 0;
    }

#header h2 {
  font-size: 19px;
  line-height: 19px;
  font-style:normal;
  }

#header p {
  font-size: 15px;
  line-height: 17px;
  }

#header h1 a{
    color:#1C9BD7;
	    }

#header h1 a:visited {
  color:#1C9BD7;
    }
#header h1 a:hover {
    color:#991122; 
	/*#106599;*/
    text-decoration: none;
    }

/* MAIN NAVBAR */

#navbar {
  background: #FFF;
  /*border-bottom: 5px solid #d5d3d4;*/
  border-bottom: 5px solid #1C9BD7;
  
  padding:1px 5px 1px 5px;
  }

#navbar .wrap {
  background:#FFF;
  }

#navbar li {
  float:left;
  padding-right: 1px;
  }

#navbar li a
 {
  line-height: 25px;
  text-transform:uppercase;
  color: #544f4f;
  font-weight:normal;
  font-size: 12px;
  padding: 6px 15px 5px 15px;
  /*border-bottom:2px solid #106599;*/
  
  border-left:0.05 px solid #106599;
  margin-right:3px;
 }
 


#navbar li a:hover,
#navbar li.active-trail a {
  background: url('images/mainNavHover.png') repeat-x;
   border-bottom:none;
  color: #FFF;
  text-decoration: none;
    padding: 6px 15px 7px 15px;
}

@-moz-document url-prefix() {
#navbar li a:hover,
#navbar li.active-trail a {
        padding: 6px 15px 6px 15px;
    }
}

#navbar li a.active,
#navbar li.active-trail a {
  background: #D4D4D5;
  color: #000;
  text-decoration: none;
   border-bottom:none;
   padding: 6px 15px 7px 15px;
}

/* FOOTER  */

#footer {
  padding-top: 0;
  }

#footer .wrap {
  padding: 0 30px;
  position:relative;
  bottom: -42px;
  }

/* NODES */

.submitted {
  color: #a1b1b1;
  border-bottom: 1px solid #a1b1b1;
  display:block;
  }
  
  
#content {
    min-height: 600px !important; 
}

#boxes-box-top_profiles_block h2 {
font-size: 36px!important; 
font-weight: bold !important; 
margin-top: 50px !important;
}

#boxes-box-top_profiles_block h4{
font-size:16px !important; 
margin-top:20px !important;
font-style:italic;

}

#block-boxes-top_profiles_block{
/*left: -250px;*/
min-width: 600px !important;
}
#block-block-1{
min-width: 50px !important; 
/*left:-200px;*/
}